 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/web-design009.jpeg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  text-shadow: 2px 7px 8px rgba(0,0,0,0.55);
  margin: 129px 488px 0 0;
}

.u-section-1 .u-group-1 {
  width: 652px;
  min-height: 113px;
  height: auto;
  margin: 7px auto 0 0;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 29px 0 0;
}

.u-section-1 .u-image-1 {
  width: 171px;
  height: 48px;
  margin: 25px auto 0 25px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 2px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 47px auto 60px 25px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 378px;
  }

  .u-section-1 .u-group-1 {
    min-height: 117px;
    height: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 30px;
  }

  .u-section-1 .u-image-1 {
    width: 157px;
    height: 44px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 41px;
    margin-left: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 138px;
  }

  .u-section-1 .u-group-1 {
    min-height: 124px;
    margin-top: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 32px;
  }

  .u-section-1 .u-image-1 {
    width: 167px;
    margin-top: 14px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 36px;
    margin-left: 32px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-top: 60px;
    margin-right: 0;
    font-size: 3.75rem;
  }

  .u-section-1 .u-group-1 {
    min-height: 147px;
    margin-top: 18px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    margin-top: 33px;
  }

  .u-section-1 .u-image-1 {
    width: 179px;
    height: 52px;
    margin-top: 8px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 41px;
    margin-left: 30px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 58.56% 50%;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 96px;
  }

  .u-section-1 .u-group-1 {
    min-height: 125px;
    margin-top: 17px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    margin-top: 6px;
  }

  .u-section-1 .u-image-1 {
    width: 145px;
    height: 41px;
    margin-top: 6px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 49px;
    margin-left: 19px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1145px;
}

.u-section-2 .u-list-1 {
  width: 679px;
  margin: 116px 0 0 auto;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: 100%;
  min-height: 869px;
  grid-gap: 0px 0px;
}

.u-section-2 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-icon-1 {
  width: 67px;
  height: 67px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 16px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.25rem;
  margin: -67px auto 0 82px;
}

.u-section-2 .u-text-2 {
  line-height: 1.4;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-scale: 1;
  font-weight: normal;
  font-size: 1rem;
  margin: 6px 0 0 82px;
}

.u-section-2 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-icon-2 {
  width: 67px;
  height: 67px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 16px;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.25rem;
  margin: -67px auto 0 82px;
}

.u-section-2 .u-text-4 {
  line-height: 1.8;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-scale: 1;
  --animation-custom_in-translate_y: 0px;
  font-weight: normal;
  font-size: 1rem;
  margin: 6px 0 0 82px;
}

.u-section-2 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-icon-3 {
  width: 67px;
  height: 67px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 16px;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.25rem;
  margin: -67px auto 0 82px;
}

.u-section-2 .u-text-6 {
  line-height: 1.8;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-scale: 1;
  font-weight: normal;
  font-size: 1rem;
  margin: 6px 0 0 82px;
}

.u-section-2 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-icon-4 {
  width: 67px;
  height: 67px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 16px;
}

.u-section-2 .u-text-7 {
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.25rem;
  margin: -67px auto 0 82px;
}

.u-section-2 .u-text-8 {
  line-height: 1.8;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-scale: 1;
  font-weight: normal;
  font-size: 1rem;
  margin: 6px 0 0 82px;
}

.u-section-2 .u-text-9 {
  font-size: 4.5rem;
  font-style: normal;
  text-transform: none;
  font-weight: 700;
  margin: -855px 906px 0 0;
}

.u-section-2 .u-text-10 {
  font-size: 1rem;
  letter-spacing: 0px;
  background-image: none;
  margin: 15px 690px 0 0;
}

.u-section-2 .u-text-11 {
  font-size: 1rem;
  margin: 25px 690px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 2px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 46px auto 0 0;
  padding: 10px 34px 10px 33px;
}

.u-section-2 .u-image-1 {
  width: 190px;
  height: 152px;
  margin: 46px auto 0 152px;
}

.u-section-2 .u-image-2 {
  width: 122px;
  height: 122px;
  margin: -137px auto 0 0;
}

.u-section-2 .u-text-12 {
  font-size: 1rem;
  margin: 26px 690px 0 0;
}

.u-section-2 .u-text-13 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 50px 0 44px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1139px;
  }

  .u-section-2 .u-list-1 {
    width: 609px;
    margin-top: 105px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 910px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 0;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 0;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 0;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-top: 0;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-top: -989px;
    margin-right: 706px;
  }

  .u-section-2 .u-text-10 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 0;
    margin-right: 609px;
  }

  .u-section-2 .u-text-11 {
    padding-left: 2px;
    font-size: 0.875rem;
    width: auto;
    margin-right: 609px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 34px;
  }

  .u-section-2 .u-image-1 {
    width: 147px;
    height: 117px;
    margin-top: 40px;
    margin-left: 133px;
  }

  .u-section-2 .u-image-2 {
    margin-top: -116px;
  }

  .u-section-2 .u-text-12 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 18px;
    margin-right: 634px;
  }

  .u-section-2 .u-text-13 {
    width: auto;
    margin-top: 152px;
    margin-bottom: 48px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1879px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 102px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-2 {
    margin-top: 1px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 1px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 1px;
  }

  .u-section-2 .u-text-8 {
    margin-top: 1px;
  }

  .u-section-2 .u-text-9 {
    margin-top: 9px;
    margin-right: 486px;
  }

  .u-section-2 .u-text-10 {
    margin-top: 27px;
    margin-right: 0;
  }

  .u-section-2 .u-text-11 {
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    margin-top: 44px;
    margin-left: 180px;
  }

  .u-section-2 .u-image-2 {
    margin-left: 15px;
  }

  .u-section-2 .u-text-12 {
    margin-top: 24px;
    margin-right: 0;
  }

  .u-section-2 .u-text-13 {
    margin-top: 44px;
    margin-bottom: 29px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1951px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 89px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-4 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-6 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-8 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-text-9 {
    font-size: 3.75rem;
    margin-top: 25px;
    margin-right: 306px;
  }

  .u-section-2 .u-text-10 {
    margin-top: 31px;
  }

  .u-section-2 .u-text-11 {
    margin-top: 20px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 70px;
    margin-right: 161px;
  }

  .u-section-2 .u-image-2 {
    margin-left: 19px;
  }

  .u-section-2 .u-text-12 {
    margin-top: 26px;
  }

  .u-section-2 .u-text-13 {
    font-size: 0.75rem;
    margin-top: 43px;
    margin-bottom: 31px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2518px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 62px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 1371px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
  }

  .u-section-2 .u-text-5 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
  }

  .u-section-2 .u-text-7 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-2 .u-text-8 {
    margin-left: 0;
  }

  .u-section-2 .u-text-9 {
    margin-top: 31px;
    margin-right: 106px;
  }

  .u-section-2 .u-text-10 {
    margin-top: 9px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 57px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 75px;
    margin-right: 23px;
    margin-left: auto;
  }

  .u-section-2 .u-image-2 {
    margin-top: -119px;
    margin-left: 0;
  }

  .u-section-2 .u-text-12 {
    margin-top: 29px;
  }

  .u-section-2 .u-text-13 {
    margin-top: 31px;
    margin-bottom: 30px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 571px;
}

.u-section-3 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1rem;
  margin: 20px 0 30px;
}

@media (max-width: 767px) {
  .u-section-3 .u-text-2 {
    font-size: 0.875rem;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 695px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 507px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  text-transform: none;
  font-size: 2.25rem;
  font-weight: 700;
  margin: 55px 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 1rem;
  margin: 28px 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-social-icons-1 {
  height: 28px;
  min-height: 16px;
  width: 104px;
  min-width: 68px;
  white-space: nowrap;
  margin: 11px 263px 0 1px;
}

.u-section-4 .u-icon-1 {
  height: 100%;
}

.u-section-4 .u-icon-2 {
  height: 100%;
}

.u-section-4 .u-icon-3 {
  height: 100%;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 483px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-4 .u-form-1 {
  height: 347px;
  margin: 1px auto 0 0;
}

.u-section-4 .u-input-1 {
  font-size: 1.125rem;
  text-transform: none;
}

.u-section-4 .u-input-2 {
  font-size: 1.125rem;
  text-transform: none;
}

.u-section-4 .u-input-3 {
  font-size: 1.125rem;
  text-transform: none;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.125rem;
  padding: 20px 0;
}

.u-section-4 .u-text-3 {
  font-weight: 400;
  font-size: 0.75rem;
  margin: 11px 0 60px 457px;
}

.u-section-4 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-btn-4 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 650px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 418px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 398px;
  }

  .u-section-4 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-left: 427px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 312px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 911px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 261px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-4 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 11px;
  }

  .u-section-4 .u-social-icons-1 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 172px;
}

.u-section-5 .u-text-1 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 20px 0 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-custom-html-1 {
  height: auto;
  min-height: 59px;
  margin: 13px 1039px 13px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-custom-html-1 {
    margin-right: 839px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-custom-html-1 {
    margin-right: 619px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-custom-html-1 {
    margin-right: 439px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-custom-html-1 {
    margin-right: 239px;
  }
}